漏洞信息详情

Atlassian Confluence Server和Confluence Data Center 信任管理问题漏洞

  • CNNVD编号:CNNVD-201908-2216
  • 危害等级: 高危
  • CVE编号: CVE-2019-3394
  • 漏洞类型: 路径遍历
  • 发布时间: 2019-08-29
  • 威胁类型: 远程
  • 更新时间: 2020-08-25
  • 厂        商:
  • 漏洞来源: Atlassian

漏洞简介

Atlassian Confluence Server是澳大利亚Atlassian公司的一套专业的企业知识管理与协同软件,也可以用于构建企业WiKi。Confluence Data Center是Confluence Center的数据中心版本。

Atlassian Confluence Server和Confluence Data Center中存在安全漏洞。攻击者可利用该漏洞读取<install-directory>/confluence/WEB-INF目录下服务器上的任意文件,可能包括:配置文件,凭证或LDAP凭证等信息。以下产品及版本受到影响:Atlassian Confluence Server 6.1.0版本至6.6.x版本(6.6.16版本已修复),6.7.0版本至6.13.x版本(6.13.7版本已修复),6.13.x版本,6.14.0版本至6.15.x版本(6.15.8版本已修复);Confluence Data Center 6.1.0版本至6.6.x版本(6.6.16版本已修复),6.7.0版本至6.13.x版本(6.13.7版本已修复),6.13.x版本,6.14.0版本至6.15.x版本(6.15.8版本已修复)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://jira.atlassian.com/browse/CONFSERVER-58734

参考网址

来源:MISC

链接:https://jira.atlassian.com/browse/CONFSERVER-58734

来源:MISC

链接:https://packetstormsecurity.com/files/154278/Confluence-Server-Local-File-Disclosure.html

来源:MISC

链接:https://confluence.atlassian.com/x/uAsvOg

来源:BUGTRAQ

链接:https://seclists.org/bugtraq/2019/Sep/0

来源:confluence.atlassian.com

链接:https://confluence.atlassian.com/doc/confluence-security-advisory-2019-08-28-976161720.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/154278/Confluence-Server-Local-File-Disclosure.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3305/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-3394

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多